#homemods .thumbnail {border:none;background: rgba(225,7,7,0) !important;}
#homemods div.moduletable {border:none;background: rgba(225,7,7,0.7) !important;color: #fff;text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}
#homemods h3 {color:#fff; font-weight:400; margin:5px 0 10px;}
#homemods .owl-nav {
	margin:0;
	}
	#home .hikashop_product_image {
		width:100%;
	}
	.main_results .result_created {
	display:none;
}
#mailersbox {
	background:rgba(225,7,7,0.7) !important;
}
#mailersbox .moduletable{
	background:rgba(50, 50, 50, 1) !important;
}
#hikashop_cart
.incgst {
   
    display: none;
}
#hikashop_cart .hikashop_product_price_per_unit {
   
    display: none;
}
.incgst {
    position: relative;
    display: inline-block;
    font-weight: 100;
    font-size: 18px;
    width: auto;
    top: -10px;
    color: #e10707;
}
.hikashop_product_price_per_unit_x {
    width: 100%;
    display: block;
    top: -10px;
    position: relative;
    color: #e10707 !important;
}
#homemods .hikashop_product_price_per_unit_x {
    width: 100%;
    display: block;
    top: -10px;
    position: relative;
    color: #fff !important;
}
.hikashop_product_price_per_unit {
    color: #333;
    margin-right: 20px;
}
#homemods .incgst{top:0px; color:#fff;}

.hikashop_container .hikashop_product_price_per_unit {
    color: #e10707;
    margin-right: 0px;
    display: inline-block !important;
    width: 100% !important;
    position: relative;
    top: -10px;
}
#homemods .hikashop_product_price_per_unit {color:#fff !important;}

.thumbnail .hikashop_product_price {
    font-size: 2em !important;
    color: #e10707 !important;
    font-weight: 700;
    display: inline-block !important;
    width: auto !important;
    clear: both;
    position: relative;
}
#homemods .hikashop_product_price {color:#fff !important;font-size: 2em;}
.hikashop_checkout_additional_info legend {
	display:none;
}
.hikashop_checkout_additional_info .key{
	display:none;
}
.hikashop_checkout_additional_info table {
	border:none !important;
	background:none !important;
	
}
.hikashop_checkout_additional_info table:after {
    content: 'YOUR ORDER';
    color: #555555;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0px;
    text-transform: uppercase;
    top: 20px;
    position: relative;
}
.hikashop_checkout_additional_info tr {
	border:none !important;
	background:none !important;
	
}
.hikashop_checkout_additional_info td {
	border:none !important;
	background:none !important;
	
}
#content {	
margin-bottom: 50px;
}
div.main_des_container {padding:10px;}

#home #banner { min-height:auto;
	}
@media only screen and (min-width: 1024px) {
#home #banner { min-height:800px;
	}
}

#banner .btn-lg {margin:0 10px 10px 0;}


#hikashop_checkout_login_form .control-group {
	width:100%;
}
#hikashop_checkout_login_form #form-login-remember label {float: left;}

@media only screen and (max-width: 380px) {
	#topbar {
	padding:0 ;
}
	#modtext {margin:10px auto 20px;}
}
#topbarwrap {
	z-index:9999;
}
#specials .hikashop_product_image {width:100%;}

.products-btn:before {
    content: "^";
    display: table;
    margin: 0 auto -5px;
    padding: 0;
    height: 10px;
    font-size: 14px;
    font-weight: 400;
    -webkit-transform: scale(3,1.2);
    -moz-transform: scale(3,1.2);
    -ms-transform: scale(3,1.2);
    -o-transform: scale(3,1.2);
    transform: scale(3,1.2);
}
.products-btn:hover, .products-btn:active, .products-btn:focus {
	text-decoration:none;
}
#productslide a:hover{
	color:#333;
	transition: all 0.2s ease-in;
}
#slidingDiv {
	bottom:49px;
}
#home .hikashop_main_carousel_div {max-height:500px;}
div#maximenuck155 div.floatck {
	right:0;
}
#productswrap table.main_thumb_table td img {
    background: #999 none repeat scroll 0 0;
    padding: 0 0 30px !important;
    transition: opacity 0.9s ease-in-out;
    -moz-transition: opacity 0.9s ease-in-out;
    -webkit-transition: opacity 0.9s ease-in-out;
    opacity: 0.9;
    border:solid 1px #e10707;
}

#home #slidingDiv {background:none;}


.thumbnail {
	border:none;
	margin:10px 5px;
}

.main_thumb_text a {
	color:#e10707 !important;
}


.hikashop_category_name a {
    
    color: #e10707;
    text-shadow: 1px 1px 4px rgba(0,0,0,0.7);

}

div.hikashop_subcontainer {
    background: #fff !important;
}
.hikashop_product_name a {
	color: #e10707 !important;
	
}

#homemods .hikashop_product_name a {
    color: #fff !important;
    width: 96%;
    max-height: 60px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
}
#homemods .hikashop_product_code_list a {color: #fff !important;width:100%;display:inline-block;text-align:center;}
#homemods a.hikacart {background:#ed1c24;border:#de1219;display: block !important;max-width: 200px;margin: 0 auto;}
#homemods a.hikacart:hover {background:#c61017;border:#a50d13;}
#homemods span.hikashop_product_name {
	text-align:center;
}
#homemods .hikashop_product_price_full{
	text-align:center;
	width:96%;
	margin:10px auto;
	display:inline-block;
}
.hikashop_slider_button {
    min-width: 15px;
}

#productswrap .main_thumb_text {
    bottom: 5px;
    left: 15px;
}

#productswrap .main_thumb_text h6 {
	color:#e10707;
	text-shadow:1px 1px 3px rgba(0,0,0,0.4);	
}
/*.hikashop_category_listing_530 .thumbnails li:nth-last-of-type(1) {
	display:none;
}

.hikashop_category_listing_530 .thumbnails li:nth-last-of-type(2) {
	display:none;
}
*/
#store .hikashop_product_code_list a {
	color:#e10707 !important;
	
}
@media only screen and (max-width: 768px) {
#navwrap #nav .moduletable_menu {position:relative;
top:50px}
}
@media only screen and (min-width: 768px) {
#navwrap #nav .moduletable_menu {position:relative;
top:0px}
}

#phonenav_but {
top: 50px !important;
    right: 10px;
}
.pagination {
	    position: relative;
    float: left;
    text-align: center;
    width: 100%;
}
